body{
    font-family: "Inter", sans-serif;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
	background-color: #fff1ec;
}

.top_header {
	background-color: #1c0579;
}

.top_menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.icon p {
	margin: 0 0 !important;
	color: #fff;
	line-height: 24px;
}

.icon ul li {
	display: inline-block;
	padding-left: 10px;
}

.icon ul li a {
	color: #fff;
	font-size: 20px;
}

.top_header {
	background-color: #970000;
	padding: 10px 0;
}

ul{
    padding: 0;
    margin: 0;
}

.container {
	width: 95%;
	margin: auto;
}

/* ==========end============ */
.logo img {
	width: 217px;
}
.menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.navbar ul li {
	display: inline-block;
	padding: 0 10px;
}

.navbar ul li a {
	text-decoration: none;
	color: #000;
}

.btn a {
	background-color: #ff6b35;
	text-decoration: none;
	color: #fff;
	padding: 10px 30px;
	border-radius: 10px;
}

header {
	padding: 7px 0;
	box-shadow: 0px 1px 7px -3px #000;
}

.hero {
	text-align: center;
}

.hero h1 {
	padding: 25px 0;
}

.hero img {
	width: 280px;
}

.hero a {
	padding: 10px 80px;
	background: #ff6b35;
	text-decoration: none;
	color: #fff;
	font-size: 21px;
	border-radius: 40px;
}

/* ============table============ */
    input, button {
        padding: 8px;
        margin-bottom: 10px;
    }

    button {
        background: #007bff;
        color: #fff;
        border: none;
        cursor: pointer;
    }

    button:hover {
        background: #0056b3;
    }

    table {
        width: 100%;
        border-collapse: collapse;
    }

    table, th, td {
        border: 1px solid #ccc;
    }

    th, td {
        padding: 10px;
        text-align: center;
    }

    th {
        background: #333;
        color: #fff;
    }

    #noResult {
        display: none;
        color: red;
        margin-top: 10px;
        font-weight: bold;
    }

	/* ==dfgfdg========= */

.real {
	background-color: #fff;
	padding: 40px 25px;
	border-radius: 10px;
	margin: 60px 0;
}

.grid_real {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	text-align: center;
	align-items: center;
	gap: 20px;
}

.real_card h3 {
	margin: 0 0;
	color: #fff;
}

.real_card p {
	margin: 4px 0;
	color: #fff;
}

.real_card {
	background-color: #ff6b35;
	padding: 14px 0;
	border-radius: 10px;
}

.star_grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	text-align: center;
	gap: 20px;
}

.star_card img {
	width: 60px;
}

.star_card {
	background-color: #fff;
	padding: 40px 0;
	border-radius: 10px;
}

.Instant_grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	text-align: center;
	align-items: center;
	gap: 30px;
}

.Instant {
	margin: 60px 0px;
}

.Instant_card img {
	width: 70px;
}

.Instant_card {
	background-color: #fff;
	border-radius: 10px;
	padding: 27px 30px;
}

p {
	line-height: 25px;
}

.Instant_card {
	background-color: #fff;
	border-radius: 10px;
}

.ready {
	text-align: center;
	background-color: #fff;
	width: 60%;
	margin: auto;
	padding: 30px 50px;
	border-radius: 10px;
}

.ready h2 {
	color: #f2622f;
	font-weight: 700;
	font-size: 30px;
}

.ready a {
	padding: 10px 80px;
	background: #ff6b35;
	text-decoration: none;
	color: #fff;
	font-size: 21px;
	border-radius: 40px;
}

h2 {
	text-align: center;
}

.Nagalandsatta {
	text-align: center;
	padding-top: 30px;
}

.clock {
	color: #fe6118;
	font-size: 20px;
	font-weight: 600;
}

/* ===========responsive======== */

@media only screen and (max-width: 767px){
	.star_grid {
	grid-template-columns: 1fr 1fr;
}

.logo img {
	width: 130px;
}

.btn a {
	padding: 10px 15px;
}
.navbar {
	display: none;
}
}

@media only screen and (max-width:600px){
	.star_grid {
	grid-template-columns: 1fr;
}

.grid_real {
	grid-template-columns: 1fr 1fr;
}

.Instant_grid {
	grid-template-columns:1fr;
}

.ready {
	width: 79%;
	padding: 30px 10px;
}

.ready a {
	padding: 10px 30px;
}

.ready h2 {
	font-size: 20px;
}

}